cc.funkemunky.api.tinyprotocol.reflection

## Interface ConstructorInvoker

    public interface ConstructorInvoker

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.Object` `invoke(java.lang.Object... arguments)` Invoke a constructor for a specific class.

### Method Detail

#### invoke

    java.lang.Object invoke(java.lang.Object... arguments)

Invoke a constructor for a specific class.

Parameters:
  `arguments` - - the arguments to pass to the constructor.
Returns:
  The constructed object.